
function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

function GoVillageAround()
    --游戏错误
    PRI()
    FAO(3)
    MOV(18,16)
    FAI(1)
end

function GoPath()
    KEY()
    MYB(1,PLY())WAS()
    CannotExplore()
end

function GoMonsterX()
    PRI()FAO(1)TRA("CS_monsterX","E0093",16,15,1,4)
end

function GoCave()
    CannotExplore()
end

function CannotExplore()
    KEY()
    MS4("\n晚上还是赶紧先回村吧...")NOD()
end

function KanpaKidnapped()
    KEY()MM0()WAS()
    DNP("KanpaKidnapped")
    FLS("KanpaKidnapped")
    WAI(16)
    CNP("Puu1","CS_puu_animate",0,0)
    ANP("Puu1",1060,1)
    ANP("Puu1","dark")
    WAI(16)
    AMC("walk",0,PLY())
    WAI(16)
    CMP("cmpLayer_1","mainLayer","CS_pe_smoke")
    SOU("CS_071_little_crash")QUA(30)
    WAI(48)
    AMC(0,0,PLY())
    AMC("up_look",0,PLY())
    WAI(16)
    AMC("lie",0,PLY())
    SOU("CS_071_little_crash")
    WAI(48)
    FAO(5)
    HMC()
    TRA("CS_kanpa_house","SueAndTorokoVisitKanpa",14,14)
end
